## dualword-rt 0.2.5

=== debian/changelog ===
dualword-rt (0.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #1109976)

 -- Alexander Busorgin <alexanderbusorgin@yahoo.com>  Mon, 11 Aug 2025 07:07:07 +0300
