=== debian/control ===
Source: dualword-rt
Section: science
Priority: optional
Maintainer: Alexander Busorgin <alexanderbusorgin@yahoo.com>
Build-Depends: debhelper-compat (= 13), automake, qtbase5-dev, qttools5-dev-tools
Standards-Version: 4.7.2
Homepage: https://github.com/dualword/dualword-rt
Vcs-Browser: https://github.com/dualword/dualword-rt
Vcs-Git: https://github.com/dualword/dualword-rt.git
Rules-Requires-Root: no

Package: dualword-rt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program for measuring bimanual simple visual reaction time
 DualWord-RT - open-source cross-platform program for measuring bimanual simple
 visual reaction time.
 Features:
  - Languages: English, German, Russian.
 Source code: https://github.com/dualword/dualword-rt.
