=== debian/watch ===
version=4
https://github.com/dualword/dualword-rt/tags .*/v?(\d.*)@ARCHIVE_EXT@
