## dualword-rt 0.3.1

=== debian/changelog ===
dualword-rt (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Ported to Qt6

 -- Alexander Busorgin <alexanderbusorgin@yahoo.com>  Mon, 24 Nov 2025 07:07:07 +0300
