=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Alexander Busorgin <alexanderbusorgin@yahoo.com>
-Build-Depends: debhelper-compat (= 13), automake, qtbase5-dev, qttools5-dev-tools
+Build-Depends: debhelper-compat (= 13), automake, qt6-base-dev, qt6-l10n-tools
 Standards-Version: 4.7.2
 Homepage: https://github.com/dualword/dualword-rt
 Vcs-Browser: https://github.com/dualword/dualword-rt
