## dualword-rt 0.4.0

=== debian/changelog ===
dualword-rt (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Added timeout message

 -- Alexander Busorgin <alexanderbusorgin@yahoo.com>  Mon, 08 Dec 2025 07:07:07 +0300
